C800 + 256M + GF4MX 这种配置可以安装Ubuntu6.06 + XGL吗?

为当前最终发行版之前的所有版本提供支持
回复
ye_jian_hui
帖子: 12
注册时间: 2006-01-15 12:16
送出感谢: 0
接收感谢: 0

C800 + 256M + GF4MX 这种配置可以安装Ubuntu6.06 + XGL吗?

#1

帖子 ye_jian_hui » 2006-06-10 17:17

C800 + 256M + GF4MX 这种配置安装 Ubuntu6.06 + XGL会不会很慢?
以前没装过Ubuntu,看了XGL的视频后心痒,想从XP转向Linux,但不知我的机器能跑否?如果不能跑我只好等买新机的时候再试了(注:一定要装XGL)
sumy
帖子: 6
注册时间: 2006-06-06 22:05
送出感谢: 0
接收感谢: 0

#2

帖子 sumy » 2006-06-17 12:54

:lol:
我的CIII 1G 256M GF2 MX400 32M
用6.06没有什么问题~~玩WCIII比XP还快~~不过~~XGL没有试过~~
zxx007
帖子: 217
注册时间: 2006-04-29 15:43
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zxx007 » 2006-06-17 15:47

内存太少,即使玩desktop,256M内存也未必会快,何况你cpu和显卡都不行
老古董就别玩xgl了,虽然可能能配置起来,但速度你可能不能忍受.
曾半仙
帖子: 48
注册时间: 2006-06-11 0:23
送出感谢: 0
接收感谢: 0

#4

帖子 曾半仙 » 2006-06-17 17:24

内存不行,这个内存即使只上gnome,开窗口多的时候,切换窗口时也会有机会观察到窗口控件一个接一个绘制出来的过程,上XGL怕是会变成子弹时间.
sumy
帖子: 6
注册时间: 2006-06-06 22:05
送出感谢: 0
接收感谢: 0

#5

帖子 sumy » 2006-06-25 10:58

:D ~我的XGL可以用了哦~~不慢的说~~不过放电影很卡~~
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 choukuangjay » 2006-06-27 21:29

曾半仙 写了:内存不行,这个内存即使只上gnome,开窗口多的时候,切换窗口时也会有机会观察到窗口控件一个接一个绘制出来的过程,上XGL怕是会变成子弹时间.

"子弹时间" -- 黑客1中的那个?
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
superkan
帖子: 22
注册时间: 2006-06-26 13:24
送出感谢: 0
接收感谢: 0

#7

帖子 superkan » 2006-06-28 2:03

choukuangjay 写了:
曾半仙 写了:内存不行,这个内存即使只上gnome,开窗口多的时候,切换窗口时也会有机会观察到窗口控件一个接一个绘制出来的过程,上XGL怕是会变成子弹时间.

"子弹时间" -- 黑客1中的那个?
想象力丰富,哈哈。
同问
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#8

帖子 millenniumdark » 2006-08-05 14:22

曾半仙 写了:内存不行,这个内存即使只上gnome,开窗口多的时候,切换窗口时也会有机会观察到窗口控件一个接一个绘制出来的过程
是的,我原来就忍受过这样的状况。
头像
windowssux
帖子: 618
注册时间: 2006-08-06 16:58
来自: 北海
送出感谢: 0
接收感谢: 1 次

#9

帖子 windowssux » 2006-08-06 17:09

Ubuntu一直尝试Xgl中,但是都没有成功,是用官方的Nvidia的驱动还是装系统自带的好呢,帮我一下,谢谢。
我的是C1.7,512M GF2 MX400 32M,在SUSE开Xgl没问题,但是用Mplayer看电影很卡,分辨率较低的也一样。
刚刚步入Linux,大家帮我分析一下。
头像
milkboy_x
帖子: 431
注册时间: 2006-06-13 11:02
来自: 广东 广州
送出感谢: 0
接收感谢: 0

#10

帖子 milkboy_x » 2006-08-07 23:15

据说升级安装xgl时同时安装的那几个东西会解决视频播放慢的问题,具体可以看看wiki,或者这个http://blog.osxcn.com/xgl-compiz.html也行。我用6600显卡倒还好。
回复

回到 “老旧版本支持”